ompi/mca/allocator/bucket/ Directory Reference.TH "ompi/mca/allocator/bucket/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/allocator/bucket/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBallocator_bucket.c\fP"
.br
.ti -1c
.RI "file \fBallocator_bucket_alloc.c\fP"
.br
.ti -1c
.RI "file \fBallocator_bucket_alloc.h\fP"
.br
.RI "\fIA generic memory bucket allocator. \fP"
.PP

.in -1c
